.speakers {
	display: block;
	position: relative;
	padding: 30px 0 30px;
	background: url(../img/speakers/fon.png) 50% 100% no-repeat;
	background-size: cover;

	@media all and ($desctop) {
		padding: 120px 0 120px;
	}
}
	.speakers__title {
		margin: 0 auto 2em;
		padding: 0;
		color: #ffffff;
		font-size: 28px;
		font-weight: 800;
		text-transform: uppercase;
		line-height: 1.2;
		text-align: center;
		@media all and ($desctop) {
			font-size: 40px;
		}
		@media all and ($xl) {
			font-size: 45px;
		}
	}
	.main-speakers {
		margin: 0 auto 112px;
		padding: 0;
		list-style: none;
	}
		.main-speakers__borisov,
		.main-speakers__torbosov,
		.main-speakers__zimbitskiy {
			padding: 0;
			margin: 0 0 20px;
			overflow: hidden;
			h4 {
				padding: 0 0 20px;
				margin: 0;
				color: #ffffff;
				font-family: Circe;
				font-size: 18px;
				line-height: 1.2;
				font-weight: 300;
				text-align: center;
				@media all and ($desctop) {
					margin-left: 50%;
					font-size: 24px;
					text-align: left;
				}
				@media all and ($xl) {
					font-size: 30px;
				}
				b {
					display: block;
					color: $orange;
					font-family: Circe;
					font-size: 18px;
					font-weight: 500;
					text-transform: uppercase;
					letter-spacing: 1px;
					margin-top: 20px;

					@media all and ($desctop) {
						font-size: 30px;
						margin-top: 0;
						letter-spacing: 2px;
					}
				}
			}
			.main-speakers__logo {
				margin: 0 auto;
				display: block;

				@media all and ($desctop) {
					display: inline;
					margin: 0 0 0 1%;
				}
			}
		}
		.main-speakers__borisov {
			position: relative;
			padding-bottom: 20px;
			@media all and ($xl) {
				padding-bottom: 90px;
			}
			&:after {
				content: url(../img/speakers/speakers_main_hash.png);
				position: absolute;
				top: 0;
				right: 0;
			}
			h4 {
				padding: 0 0 10px;
			}
			p {
				padding: 0;
				margin: 5px 0;
				color: $text;
				font-family: Circe;
				font-size: 16px;
				font-weight: 300;
				line-height: 1.5em;

				@media all and ($desctop) {
					padding-right: 150px;
				}
			}
			.main-speakers__shield {
				position: absolute;
				color: white;
				bottom: 0;
				padding: 0 0 0 55px;
				width: 230px;
				left: calc(31% - 145px);
				margin-left: -110px;
			}
				.icon-s3_shield {
					position: absolute;
					left: 0;
					top: 5px;
					color: $orange;
					font-size: 44px;
				}
			.main-speakers__logo {
				margin-left: 4%;
			}
		}
		.main-speakers__torbosov {
			margin-bottom: 50px;
		}
			.main-speakers__ava {
				display: block;
				height: auto;
				max-width: 100%;

				@media all and ($desctop) {
					float: left;
					max-width: 42%;
					margin-right: 8%
				}
			}
			.speakers__ul {
				padding: 0;
				margin: 19px 0 0 0;
				list-style: none;
				color: #666;
				margin-left: 165px;
				li {
					padding: 0 0 0 14px;
					margin: 0 0 13px 0;
					position: relative;
					font-family: Circe;
					font-size: 16px;
					font-weight: 300;
					line-height: 1.4;
					&:before {
						content: '•';
						position: absolute;
						left: 0;
						font-weight: 800;
						color: $orange;
					}
				}
			}
			.main-speakers .speakers__ul {
				margin: 19px 0 0;
				color: $text;

				li {
					margin-bottom: 19px;
				}

				@media all and ($desctop) {
					margin-left: 50%;
				}
			}
				.speakers__tooltip {
					display: inline-block;
					vertical-align: bottom;
					margin-bottom: -3px;

					.tooltip__text-bottom {
						margin-top: 26px;
					}
				}
			.main-speakers__achivments {
				padding: 0;
				margin: 48px 0 0;
				list-style: none;
				overflow: hidden;
				// @extend %flex;
				// flex-wrap: nowrap;
				// justify-content:left;
				li {
					margin: 0;
					padding: 7px 30px 0 0;
					width: 50%;
					box-sizing: border-box;
					float: left;
					color: #ffffff;
					font-family: Circe;
					font-size: 16px;
					line-height: 1.2;
					font-weight: 400;
					b {
						display: block;
						color: #f36622;
						font-size: 36px;
						font-weight: 800;
						line-height: 30px;

						@media all and ($desctop) {
							font-size: 45px;
						}
					}
				}
				@media all and ($desctop) {
					margin-left: 50%;
				}
			}

	//other speakers
	.speakers__list-wrap {
		@media all and ($desctop) {
			border-radius: 10px;
			background: #fff;
			padding: 30px;
		}
	}
		.speakers__list {
			list-style: none;
			margin: 0;
			padding: 0;
			& > li {
				border-radius: 10px;
				background: #fff;
				padding: 20px;
				margin-bottom: 20px;
			}
			h5 {
				margin: 0 0 14px;
				padding: 0;
				color: #333333;
				font-family: Circe;
				font-size: 18px;
				font-weight: bold;
				@media all and ($desctop) {
					font-size: 24px;
				}
				@media all and ($xl) {
					font-size: 30px;
				}
			}
			.speakers__about {
				margin: 0;
				padding: 0;
				color: $orange;
				font-size: 16px;
				font-weight: 400;
				line-height: 1.3;
				b {
					font-weight: bold;
				}
			}
			img {
				float: left;
				margin: 0 10px 7px 0;
				width: 110px;
			}

			@media all and ($desctop) {
				display: flex;
				display: -webkit-flex;
				flex-wrap: wrap;
				flex-direction: row;
				justify-content: space-between;
				align-items: stretch;
				align-content: flex-start;

				& > li {
					margin: 20px;
					flex: 0 1 45%;
					background: none;
					padding: 0;
				}

				img {
					width: 150px;
					margin-right: 15px;
				}
			}
		}

	//link
	.speakers-follow {
		margin: 100px 0 20px;
		text-align: center;
	}

	.speakers__end {
		@extend %gradient-border;
		margin: 120px 0 -250px 0;

		.btn-orange {
			margin-top: 40px;

			@media (max-width: 375px) {
				padding: 0 37px;
			}
		}

		.text {
			text-align: center;
			font-weight: 600;
			font-size: 26px;
			color: #323232;
			padding: 50px 20px;
		}
	}